RubyGems Navigation menu

ruby-libnotify 0.5.1

ruby-libnotify is a ruby binding for libnotify

Versions:

  1. 0.5.1 - November 24, 2012 (75 KB)
  2. 0.5.0 - April 2, 2011 (75.5 KB)
  3. 0.4.1.1 - January 26, 2011 (39 KB)
  4. 0.4.1 - July 17, 2010 (38 KB)

Runtime Dependencies:

Authors:

  • Luca Russo

Owners:

8ec19d6f73974ba1e073c3fb1f331e73

Total downloads 7,357

For this version 1,631

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-libnotify', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install ruby-libnotify = Copy to clipboard Copied!

Links: